import request from '@/utils/request'

// 查询qiyejieshao列表
export function listQiyejieshao(query) {
  return request({
    url: '/system/qiyejieshao/list',
    method: 'get',
    params: query
  })
}

// 查询qiyejieshao详细
export function getQiyejieshao(id) {
  return request({
    url: '/system/qiyejieshao/' + id,
    method: 'get'
  })
}

// 新增qiyejieshao
export function addQiyejieshao(data) {
  return request({
    url: '/system/qiyejieshao',
    method: 'post',
    data: data
  })
}

// 修改qiyejieshao
export function updateQiyejieshao(data) {
  return request({
    url: '/system/qiyejieshao',
    method: 'put',
    data: data
  })
}

// 删除qiyejieshao
export function delQiyejieshao(id) {
  return request({
    url: '/system/qiyejieshao/' + id,
    method: 'delete'
  })
}
